/* Praxis Feature Module CSS Definitions
======================================================================================================================== */

#Features div.feature
{
   margin-bottom: 10px;
}

#Features div.feature div.title
{
   padding-top: 5px;
}

#Features div.feature div.title h2
{
   font-size: 12px;
   font-family: 'Open Sans';
   text-transform: uppercase;
   font-weight: 600;
   line-height: 16px;
   margin: 0;
}

#Features div.feature div.image
{
   margin-bottom: 0;
}

#Features div.feature div.image img
{
   display: block;
}

#Features div.feature div.summary
{
   color: #444444;
   font-family: 'Open Sans';
   font-size: 10px;
   font-weight: 400;
   line-height: 16px;
}

#Features div.feature div.footer
{
    margin-bottom: 5px;
    margin-top: 5px;
}